Logins : test2@test.fr => lama
<section class='loginForm'>
  <form [formGroup]="loginForm" (ngSubmit)="onSubmintForm()" class="row loginForm">
    <div class='form-group col-12'>
      <label for="email">Email</label>
      <input type="text" class="form-control" id="email" formControlName="email">
    </div>
    <div class="form-group col-12">
      <label for="password">Mot de passe</label>
      <input type="password" class="form-control" id="password" formControlName="password">
    </div>
    <div class="form-group col-12">
      <button [disabled]="loginForm.invalid" class="btn btn-dark col-12" type="submit">Se connecter</button>
    </div>
  </form>
</section>
